/******************************************************/
/* OnTee Golf CSS File                                */
/* It's adviced that you do not change this CSS file  */
/* Unless you know what you are doing...              */
/******************************************************/
<!--
/* ---------------------
basic layout
--------------------- */
* {
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
}
a {
	color:#004A6F;
	text-decoration: none;
}
a:link,
a:active,
a:visited {
	text-decoration:none;
	color:#333333;
}
a:hover {
	text-decoration:underline;	
	color: #FF6633;
}
#otgwrap, #header, #footer {
	width: auto;
}	
#otgwrap {
	margin: 0 auto;
	border: thin solid #333333;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
}
#header {
	margin-left: auto;
	margin-right: auto;
	height: 50px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	width: auto;
}
#headlogo {
	float: left;
	width: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 5px;
}
#headtxt1 {
	float: left;
	width: auto;
	margin-left: 5px;
	margin-right: auto;
	padding-top: 22px;
}
.headtxt1 {
	font-size: 18px;
	font-weight: bold;
	color: #CC6600;
}
#headtxt2 {
	float: right;
	width: auto;
	margin-left: 10px;
	margin-right: 20px;
	padding-top: 24px;
	color: #006600;
	font-size: 22px;
	font-weight: bold;
}
.headtxt2 {
	color: #006600;
	font-size: 22px;
	font-weight: bold;
}
#footer {
	margin-left: auto;
	margin-right: auto;
	background-color: #CCCCE0;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
	font-size: x-small;
}
.textbottom {vertical-align:text-bottom;} 
.foottext {font-size: 9px;} 
div.hr {
	width: 100%;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	background: #999999;
	margin-top: 4px;
	margin-bottom: 4px;
}
input, textarea, select {
	font-size: 12px;
	color: #0000CC;
}
#tabhead_text {
	text-align: left;
	float: left;
	width: auto;
	margin-right: auto;
	margin-left: auto;
	height: 25px;
	font-size: 1.6em;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
#tabhead_updater {
	float: left;
	width: 0px;
	padding-top: 7px;
	padding-right: 5px;
	font-size: 1em;
	text-align: left;
	padding-left: 20px;
}
#tabhead_msg {
	float: right;
	width: auto;
	padding-top: 4px;
	padding-right: 5px;
	font-size: 1em;
	font-weight: bold;
	color: #993300;
}
/* ---------------------
END basic layout
--------------------- */
table.feform {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
}
table.feform th {
	background-repeat:repeat-x;
	background-image: url(<?php echo $otimgpath;?>tabs01header.jpg);
	border-bottom: 1px solid #666666;
	background-color: #E1E3DC;
	padding-left: 3px;
	font-weight: bold;
	text-align: left;
}
table.feform td {
	text-align: left;
	padding-left: 3px;
	vertical-align: top;
}
.cfgcol_1 {
	font-weight: normal;
	text-align: right;
	padding-top: 4px;
}
.proftext {
	font-size: 12px;
	font-weight: bold;
}
#srchbutton {
	vertical-align: middle;
	height: 20px;
	width: auto;
}
/* Nifty Box  */
.msgbox{
	background: #FFD57D;
	padding: 3px;
}
.slotmsg{
	padding: 5px;
	background-color: #FFFFFF;
	font-weight: bold;
}
.innermsg{
	margin-top: 0;
	margin-bottom: 0;
	margin-left:5px;
	margin-right:5px;
	font-size: 10px;
	line-height: 11px;
}
/* END Nifty Box  */
/* Profile Formatting  */
.proftext {
	font-size: 12px;
	font-weight: bold;
}
.nobooks {
	color: #990000;
	font-weight: bold;
	font-size: 12px;
}
.otg1_container{width:420px !important; width /**/:430px;
    margin: 0 auto;padding:5px;text-align:left;background:#FFF}
.otg1_box1, .otg1_box2, .otg1_box3, .otg1_boxv, .otg1_boxns{
	float:left;
	width:285px;
	background: #BAC5E4;
	margin-top: 3px;
	margin-right: 0;
	margin-bottom: 3px;
	margin-left: 0;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.otg1_box2{
	width:230px;
}
.otg1_box3{
	width:130px;
	margin-left: 5px;
}
.otg1_boxv{
	width:100%;
}
.otg1_boxns{
	background-color: #FF6F6F;
	padding-top: 0px;
}
.otg1_rcol{
	float:right;
	width:110px;
	vertical-align: top;
	clear: none;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 5px;
	text-align: center;
}
.otg1_img{
	width:auto;
	background: #FFD154;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	text-align: center;
}
div#otg1_but{
	background-color: #FFFFFF;
}
.proftexts {
	font-size: 90%;
	line-height: 13px;
}
.stime {
	color: #333333;
	padding-right: 5px;
}
/* END Profile Formatting  */
-->